@CHARSET "ISO-8859-1";

@import url("../../private/_lib/css/core/form.css");
@import url("../../private/_lib/css/core/system-message.css");

.contentViewport div.systemMessage {
	float:left;
	margin:0px 0px 10px 0px;
	width:619px;
}

div.systemMessage div.cappingTop,
div.systemMessage div.cappingBottom {
	font-size:1px;
	line-height:1em;
	height:5px;
	background-position:top left;
	background-repeat:no-repeat;
	overflow:hidden;
	display: block !important;
}

div.typeSuccess div.cappingTop {background-image:url("../img/login/cbeccf_cappingtop.gif");}
div.typeSuccess div.cappingBottom {background-image:url("../img/login/cbeccf_cappingbottom.gif");}

div.typeError div.cappingTop {background-image:url("../img/login/f9d9da_cappingtop.gif");}
div.typeError div.cappingBottom {background-image:url("../img/login/f9d9da_cappingbottom.gif");}

.contentViewport div.systemMessage div.messageBody {
	float:left;
	padding:10px 20px 13px 50px;
	width:549px;
	background-position:13px 15px;
	background-repeat:no-repeat;	
	overflow:hidden;	
}

.contentViewport form#loginForm {
	position:relative;
	margin:0;
	padding:0;
	width:635px;
	height:557px;
	overflow:hidden;
}

.contentViewport form#loginForm p {margin-top:0.3em;}

.contentViewport form#loginForm input {
	font-size:14px!important;
	line-height:14px!important;
}

.contentViewport form#loginForm div#formControls {
    background: url("../img/login_base.jpg") no-repeat scroll 0 0 transparent;
    clear: both;
    height: 278px;
    position: relative;
    width: 632px;
}

/*.contentViewport form.forgottenPassword div#formControls {background-position: 140px -50px!important;}*/

.contentViewport form#loginForm div.formControlLabel {
	float:left;
	margin:0px;
	padding:10px 25px 0px 0px;	
	width:100px;
	text-align:right;
}

.contentViewport form#loginForm div.formControlLabel label {	
	font-size:1.6em;
	font-weight:normal;	
	color: #067996;
}

.contentViewport form#loginForm div.formControl {width:auto;}

.contentViewport form#loginForm div.typeText input {
	padding:11px 15px 11px 15px;
	width:405px;
	border: 1px solid #E1DDD4;
}

.contentViewport form#loginForm div.typeSubmit p {margin:0px; padding-bottom:1px;}

.contentViewport form#loginForm div.typeSubmit input {background-position:0px -228px;}
/*.contentViewport form.forgottenPassword div.typeSubmit input {background-position:0px -1064px!important;}*/

.contentViewport form#loginForm div.typeSubmit input:hover {background-position:-220px -228px;}
/*.contentViewport form.forgottenPassword div.typeSubmit input:hover {background-position:-220px -1064px!important;}*/

.contentViewport form#loginForm #cntlUsername {
	position:absolute;
	top:50px;
	left:26px;	
}

.contentViewport form#loginForm #cntlPassword {
	position:absolute;
	top:128px;
	left:26px;	
}

.contentViewport form#loginForm #cntlLoginBtn {
	position:absolute;
	top:199px;
	left:26px;
	padding-right:15px;
	border-right:1px dotted #848484;	
}

.contentViewport form.forgottenPassword  #cntlLoginBtn {top:115px!important;}

.contentViewport form#loginForm ul#loginSupportOptions li {
	position:absolute;
	top:208px;
	left:265px;	
}
.contentViewport form#loginForm.forgottenPassword ul#loginSupportOptions li {
	top:125px;
}

.contentViewport ul.ltrListing li {
	background-image:none;
}
.contentViewport form.forgottenPassword ul#loginSupportOptions {
	top:95px!important;
	left:281px!important;
}